/* Import */
/* poppins-300 - latin */
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	src: local(''),
		url('/_shared/font/poppins-v19-latin-300.woff2') format('woff2'),
		url('/_shared/font/poppins-v19-latin-300.woff') format('woff');
}
/* poppins-regular - latin */
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	src: local(''),
		url('/_shared/font/poppins-v19-latin-regular.woff2') format('woff2');
}
/* poppins-italic - latin */
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 400;
	src: local(''),
		url('/_shared/font/poppins-v19-latin-italic.woff2') format('woff2');
}  
/* poppins-500 - latin */
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	src: local(''),
		url('/_shared/font/poppins-v23-latin-500.woff2') format('woff2');
}
/* poppins-500italic - latin */
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 500;
	src: local(''),
		url('/_shared/font/poppins-v23-latin-500italic.woff2') format('woff2');
} 
/* poppins-600 - latin */
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	src: local(''),
		url('/_shared/font/poppins-v19-latin-600.woff2') format('woff2');
}

/* poppins-700 - latin */
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	src: local(''),
		url('/_shared/font/poppins-v19-latin-700.woff2') format('woff2');
}
/* poppins-700italic - latin */
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 700;
	src: local(''),
		url('/_shared/font/poppins-v20-latin-700italic.woff2') format('woff2'));
}

/* Global */
:root {
	--color-lk: #B3193D;
	--color-mag: #004CAE;
	--color-blog: #00ff33;
	--color-pgr: #00778B;
	--color-mat: #32475B;
	--color-lit: #4300AD;
	--color-allg: #B3193D; /* #7a7a7a*/
	--color-text: #4E4B4B;
	--color-headline: #203656;

	--bs-primary: #b5123e;
	--bs-primary-rgb: 181, 18, 62;
	--bs-secondary: #32475b;
	--bs-secondary-rgb: 50, 71, 91;
	--bs-light-grey: rgb(243,244,245);

	--bs-breadcrumb-divider: '>';
}
html {
	scroll-behavior: smooth;
}
body {
	font-family: 'Poppins', var(--bs-body-font-family);
	font-size: 1.125rem;
	font-weight: 400;
	color: var(--color-text);
	hyphens: auto;
}
#noscript {
	background: var(--color-blog);
	z-index: 750;
}
noscript img {
	display: none !important;
}
b, strong {
	font-weight: 600;
}
a, a:hover, a:focus {
	text-decoration: none;
	color: inherit;
}
main.allg a:not(.btn):not(.magazin-parent), main.allg a:not(.btn):not(.magazin-parent):focus, main.allg a:not(.btn):not(.magazin-parent):active {
	color: var(--color-allg);
	border-bottom: 1px solid var(--color-allg);
	transition: all .2s
}
main.allg div.highlights a:not(.btn), main.allg div.highlights a:not(.btn):focus, main.allg div.highlights a:not(.btn):active {
	border-bottom: none!important;
}
main.allg a:not(.btn):hover, main.allg a:not(.btn):active {
	border-bottom: 1px solid transparent;
}
figure a {
	border: none!important;
}
a.img-select {
	display: block;
}
article.artikel-detail a:not(.btn, .label, .share-wrapper a, .button-print, .autor a, .read-more) {
	border-bottom: 1px solid var(--color-text);
	transition: .3s;
}
article.artikel-detail a:not(.btn, .label, .share-wrapper a, .button-print, .read-more):hover {
	border-bottom: 1px solid transparent;
}
article.article-teaser a {
	border: none!important;
}
footer a:hover {
	opacity: 1;
	transition: all .2s
}
footer a:hover {
	opacity: .8
}
footer .social {
	font-size: .75rem;
	line-height: 2.5;
}
footer .social a {
	display: inline-block;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.mastodon img {
	width: auto;
	max-height: 40px;
	max-width: 100%;
}

/* ###### Lazy Load ##### */
.lazy-hidden {
	opacity: 0;
}
.lazy-loaded {
	transition: opacity 1s;
	opacity: 1;
}
/* ###### Magazin Abbildung ##### */
.magazin {
	width: 300px;
	position: relative;
	box-shadow: -5px 15px 15px rgba(0,0,0,.5);
}
.magazin-parent {
	perspective: 30rem;
}
.magazin-parent > .magazin {
	transform: rotateX(15deg) rotateY(5deg) rotateZ(10deg) translateX(0px) translateY(-50px);
	transform-style: preserve-3d;
}
.magazin::before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1100;
	background: rgb(17,15,15);
	background: linear-gradient(90deg, rgba(17,15,15,0.6) 1%, rgba(17,15,15,0.4) 3%, rgba(17,15,15,0.3) 5%, rgba(0,0,0,0) 23%);
}
.curl { 
	width: 60px; 
	height: 60px; 
	position: absolute; 
	right: 0; 
	top: 0; 
	z-index: 1000; 
	overflow: hidden; 
	background: #eae8e8; 
	box-shadow: 0px 5px 10px rgba(0,0,0,.7); 
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s; 
	transition: all 0.3s;
} 
.img-back{ 
	position: absolute; 
	right: 0px;  
	top: 0px;
} 
.img-back img {
	width: 300px;
	filter: blur(2px) grayscale(50%);
	-webkit-filter: blur(2px) grayscale(50%);
}
.curl:after { 
	position: absolute; 
	top: 0;
	right: 0;
	display: block; 
	content: ''; 
	width: 100%; 
	height: 100%; 
	transform: rotate(135deg) translateX(70%) scale(1.4);
	background: #aba1a1; 
	background: -moz-linear-gradient(left, #afafaf 0%, #ffffff 29%); 
	background: -webkit-linear-gradient(left, #b3a9a9 0%,#f5f1f1 29%); 
	background: linear-gradient(to right, #afa7a7 0%,#f1f1f1 29%); 
} 

.magazin:hover .curl{ 
	width: 90px; /* width of page curl when mouse over */ 
	height: 90px; /* height of page curl when mouse over */ 
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s; 
	transition: all 0.3s; 
	box-shadow: 0px 5px 10px #635f5f;
} 


/* Buttons */
.btn {
	border: 2px solid transparent;
	border-radius: 0;
	font-size: 1.25rem;
	padding: 10px 30px;
	height: fit-content;
	transition: .3s;
}
.btn:focus, .btn-primary:active:focus, .btn-secondary:active:focus {
	box-shadow: none;
}
.btn-primary {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	background-color: var(--color-allg);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	color: var(--color-allg);
	background-color: transparent;
	border-color: var(--color-allg);
}
.btn-secondary {
	color: white;
	background-color: var(--bs-secondary);
	border-color: var(--color-allg);
}
.pdf.btn {
	font-size: 1rem;
	padding: 5px 20px;
}
/* Magazin Button*/
.mag .btn-secondary {
	color: var(--color-mag);
	background-color: transparent;
	border: 2px solid var(--color-mag);
}
.mag .btn-primary {
	color: #fff;
	background-color: var(--color-mag);
}
.mag .btn-primary:hover, .mag .btn-primary:focus, .mag .btn-primary:active {
	color: var(--color-mag);
	background-color: transparent;
	border-color: var(--color-mag);
}
.mag .btn-secondary:hover, .mag .btn-secondary:focus, .mag .btn-secondary:active   {
	color: #fff;
	background-color: var(--color-mag);
}
.allg .mag .btn {
	width: 100%;
}
.allg .mag .btn-primary {
	color: var(--color-mag);
	background-color: #fff;
}
.allg .mag .btn-primary:hover, .allg .mag .btn-primary:focus, .allg .mag .btn-primary:active {
	color: #fff;
	background-color: var(--color-mag);
	border: 2px solid #fff;
}
.allg .mag:not(.home) .btn-secondary {
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
}
.allg .mag:not(.home) .btn-secondary:hover, .allg .mag .btn-secondary:focus, .allg .mag .btn-secondary:active   {
	color: var(--color-mag);
	background-color: #fff;
}

/* Blog Button */

.allg .btn-primary {
	color: #fff;
	background-color: var(--color-lk);
}
.allg .btn-primary:hover, .blog .btn-primary:focus, .blog .btn-primary:active {
	color: var(--color-lk);
	background-color: #fff;
	border-color: var(--color-lk);
}
.allg .btn-secondary {
	font-size: 1rem;
	padding: .75rem 1.5rem;
}
.allg .btn-outline-primary {
	color: var(--color-lk);
}
/* PGR Button */
.pgr .btn-primary {
	color: #fff;
	background-color: var(--color-pgr);
}
.pgr .btn-primary {
	color: var(--color-pgr);
	background-color: transparent;
}
.pgr .btn-secondary {
}
.allg .pgr .btn-primary {
	color: var(--color-pgr);
	background-color: #fff;
}
.allg .pgr .btn-primary:hover, .allg .pgr .btn-primary:focus,.allg .pgr .btn-primary:active {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}
.allg .pgr .btn-secondary {
}

/* Materialien Button */
main.mat a, .cat-nav p.nav-link {
	color: var(--color-mat);
	border-bottom: 1px solid var(--color-mat);
	transition: all .2s;
}
.cat-nav p.nav-link {
	border-bottom: unset
}
main.mat a:hover {
	color: var(--color-primary);
	border-bottom-color: transparent
}
.mat .btn-primary {
	color: #fff;
	background-color: var(--color-mat);
	border: 1px solid var(--color-mat)!important;
}
.mat .btn-primary svg {
	vertical-align: -1px;
	fill: white;
	transition: all .2s;
}
.mat .btn-primary:hover, .mat .btn-primary:focus, .mat .btn-primary:active {
	color: var(--color-mat);
	background-color: transparent;
	border: 1px solid var(--color-mat)!important;
}
.mat .btn-primary:hover svg {
	fill: var(--color-mat);
}
.mat .btn-outline-primary {
	color: var(--color-mat);
	background-color: #fff;
	border: 1px solid var(--color-mat)!important;
}
.mat .btn-outline-primary svg {
	vertical-align: -1px;
	fill: var(--color-mat);
	transition: all .2s;
}
.mat .btn-outline-primary:hover, .mat .btn-primary:focus, .mat .btn-primary:active {
	color: #fff;
	background-color: var(--color-mat);
	border: 1px solid var(--color-mat)!important;
}
.mat .btn-outline-primary:hover svg {
	fill: #fff;
}
.mat .cat-nav .dropdown-menu li:hover {
	background-color: #eee;
}

/* Liturgie Button */
.lit .btn-primary {
	color: #fff;
	background-color: var(--color-lit);
}
.lit .btn-secondary {
}
.allg .lit .btn-primary {
	color: var(--color-lit);
	background-color: #fff;
}
.allg .lit .btn-primary:hover, .allg .lit .btn-primary:focus, .allg .lit .btn-primary:active {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

/* Newsletter Button */
.newsletter .btn-primary {
	background-color: #7a7a7a;
}
.newsletter .btn-primary:hover, .newsletter .btn-primary:focus, .newsletter .btn-primary:active {
	background-color: transparent;
	color: #fff;
}
.newsletter {
	background-color: #D0D0D0;
}
.newsletter h4 {
	color: #232323;;
}

.btn.disabled, .btn:disabled, fieldset:disabled .btn, .btn.disabled svg {
	fill: lightgrey;
	color: lightgrey;
	opacity: 0.75;
}

/* Hintergrund Farben */
.bg-allg {
	color: #fff;
	background-color: var(--color-allg);
}
.bg-mag {
	color: #fff;
	background-color: var(--color-mag);
}
.bg-blog {
	color: #fff;
	background-color: var(--color-blog);
}
.bg-pgr {
	color: #fff;
	background-color: var(--color-pgr);
}
.bg-mat {
	color: #fff;
	background-color: var(--color-mat);
}
.bg-lit {
	color: #fff;
	background-color: var(--color-lit);
}
.bg-light {
	background-color: var(--bs-light-grey)!important;
}
.bg-dark {
	color: #fff;
	background-color: #7a7a7a !important;
}
.bg-temp {
	background-color: #7a7a7a;
}

/* Text Farben */
.text-mag {
	color: var(--color-mag);
}
.text-blog {
	color: var(--color-blog);
}
.text-pgr {
	color: var(--color-pgr);
}
.text-mat {
	color: var(--color-mat);
}
.text-lit {
	color: var(--color-lit);
}
.text-navy {
	color: var(--color-headline) !important;
}
.border-left {
	border-left: 4px solid #fff;
}

/* Labels */
a.label-link {
	position: absolute;
	display: inline-block;
	top: .5rem;
	left: .5rem;
}
.label {
	text-transform: uppercase;
	font-size: 0.8rem;
}
/* Headlines */
h1, .h1 {
	position: relative;
	font-size: 2rem;
	font-weight: 300;
	text-transform: uppercase;
}
/*
h1::before {
content: "\002015";
position: absolute;
padding-bottom: 7rem;
top: 0;
left: 0;
transform: scale(1.5, 1.5);
transform-origin: left;
}
*/
h2, .h2 {
	font-size: 1.75rem;
	font-weight: 400;
}
h3, .h3 {
	font-size: 1.5rem;
	font-weight: 400;
}
h4, .h4 {
	font-size: 1.25rem;
	font-weight: 400;
}
h5, .h5 {
	font-size: 1rem;
	font-weight: 500;
}
.description {
	font-size: 1.25rem;
	font-weight: 500;
}
.lead {
	font-size: 1.25rem;
	font-weight: 500;
}
.slogan {
	font-size: 1.5rem;
	font-weight: 500;
	color: #fff;
}
p {
	margin-bottom: 1.5rem;
}
.slogan span {
	font-weight: 400;
}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6,.lead,.slogan {
	text-wrap: balance;
}
h1, h2, h3, h4, h5, h6,
h1.mb-3, h2.mb-3, h3.mb-3, h4.mb-3, h5.mb-3, h6.mb-3 {
	margin-bottom: 2rem!important;
}
time {
	font-size: 0.875rem;
}
section:not(.mag) h1, section:not(.mag) h2, section:not(.mag) h3, section:not(.mag) h4, section:not(.mag) h5, section:not(.mag) h6,
section:not(.mag) .h1, section:not(.mag) .h2, section:not(.mag) .h3, section:not(.mag) .h4, section:not(.mag) .h5, section:not(.mag) .h6 {
	color: var(--color-lk);
}
section:not(.mag) h3, section:not(.mag) .h3 {
	color: #32475B
}
body.allg h2:not(.mt-5), body.allg h3:not(.mt-5), body.allg h4:not(.mt-5), body.allg h5:not(.mt-5)  {
	margin-top: 3rem;
}
.column-highlight > h2, .column-highlight > h3, .column-highlight > h4, .column-highlight > h5, .column-highlight > h6 {
	margin-top: 0!important;
}
.column-highlight {
	padding-bottom: 0!important
}
div[class*="flow-col"] > h1, div[class*="flow-col"] > h2, div[class*="flow-col"] > h3, div[class*="flow-col"] > h4, div[class*="flow-col"] > h5, div[class*="flow-col"] > h6,
div.col-md > h1, div.col-md > h2, div.col-md > h3, div.col-md > h4, div.col-md > h5, div.col-md > h6 {
	margin-top: 0!important;
}
.mag article h1, .mag article h2, .mag article h3, .mag article h4, .mag article h5, .mag article h6,
.mag article .h1, .mag article .h2, .mag article .h3, .mag article .h4, .mag article .h5, .mag article .h6 {
	color: var(--color-mag);
}
main.mat h1, main.mat h2, main.mat h3, main.mat h4, main.mat h5, main.mat h6,
main.mat .h1, main.mat .h2, main.mat .h3, main.mat .h4, main.mat .h5, main.mat .h6 {
	color: var(--color-mat);
}
/* Breadcrumb */
ul.breadcrumb {

}
.breadcrumb-item {
	font-size: .875rem;
}
/* List Styles */
ul li {
	margin-bottom: .5rem;
}
figure.blockquote {
	/*max-width: 800px;*/
	padding: 0.75rem 1.25rem;
	background-color: #e6edf7;
	border-left: 5px solid var(--color-mag);
}
figure.blockquote blockquote {
	font-style: italic;
	font-weight: 400;
	font-size: 1.25rem;
}
figure.blockquote figcaption {
	font-style: normal;
	font-weight: 600;
	text-align: right;
}
figure.blockquote figcaption::before {
	content: "\2014\0020";
}
figure.blockquote blockquote::before {
	display: block;
	margin-bottom: 1rem;
	margin-top: 1rem;
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 24 24' fill='%23004cae'%3E%3Cpath d='M12 0c-6.627 0-12 5.373-12 12s5.373 12 12 12 12-5.373 12-12-5.373-12-12-12zm0 11.701c0 2.857-1.869 4.779-4.5 5.299l-.498-1.063c1.219-.459 2.001-1.822 2.001-2.929h-2.003v-5.008h5v3.701zm6 0c0 2.857-1.869 4.779-4.5 5.299l-.498-1.063c1.219-.459 2.001-1.822 2.001-2.929h-2.003v-5.008h5v3.701z'/%3E%3C/svg%3E");
}
figure.blockquote blockquote::after {
	display: block;
	margin-bottom: 1rem;
	text-align: right;
	content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' fill='%23004cae' viewBox='0 0 24 24'%3E%3Cpath d='M12,24c6.63,0,12-5.37,12-12S18.63,0,12,0,0,5.37,0,12s5.37,12,12,12Zm0-11.7c0-2.86,1.87-4.78,4.5-5.3l.5,1.06c-1.22,.46-2,1.82-2,2.93h2v5.01h-5v-3.7Zm-6,0c0-2.86,1.87-4.78,4.5-5.3l.5,1.06c-1.22,.46-2,1.82-2,2.93h2v5.01H6v-3.7Z'/%3E%3C/svg%3E");
}
/** lk blockquote **/
body.allg figure.blockquote {
	text-wrap: balance;
	padding: 1.5rem 1.5rem 1rem 1.5rem;
	background-color: var(--bs-light-grey);
	border-left: 2px solid var(--color-lk);
}
body.allg figure.blockquote blockquote {
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-weight: 400;
	font-size: 2rem;
}
body.allg figure.blockquote.muted-typo blockquote {
	font-style: normal;
	text-transform: none;
	letter-spacing: 0.2px;
	font-weight: 400;
	font-size: 1.25rem;
}
body.allg figure.blockquote figcaption {
	font-style: normal;
	font-weight: 500;
	text-align: left;
}
body.allg figure.blockquote figcaption::before {
	display: none;
	content: "";
}
body.allg figure.blockquote blockquote::before {
	display: none;
	content: "";
}
body.allg figure.blockquote blockquote::after {
	display: none;
	content: "";
}
.fazit {
	background-color: #e6edf7;
	padding: 0.75rem 1.25rem;
	font-style: italic;
}
.infos {
	background-color: whitesmoke;
	padding: 0.75rem 1.25rem;
	margin: 0 0 1rem 0
}
.infos-light {
	font-size: .85rem;
	font-style: italic;
}
.infos-light p {
	margin-bottom: .5rem
}
/* Padding */
.py-6 {
	padding-top: 5rem;
	padding-bottom: 5rem;
}
/* Divider */
.divider {
	border-top: 6px solid;
	width: 80px;
	border-color: var(--color-blog);
}
.mat .divider {
	border-color: var(--color-mat);
}
.page-break {
	border-top: 2px solid;
	width: 50%;
	margin: 0 auto;
	margin-top: 3rem;
	margin-bottom: 2rem;
}
.page-break.invisible {
	border: 0px solid transparent;
	margin-top: 0;
	margin-bottom: 0;
}
.share-icons {
	visibility: hidden;
	opacity: 0;
	transform: translateY(-10%);
	transition: all 0.3s;
	max-height: 0;
}
.share-icons a:hover, button.share-toggle:hover, a.button-print:hover {
	transition: .3s;
}
.mag .share-icons a:hover, .mag button.share-toggle:hover, .mag a.button-print:hover {
	color: var(--color-mag);
}
.allg .share-icons a:hover, .blog button.share-toggle:hover, .blog a.button-print:hover {
	color: var(--color-allg);
	border-bottom: none;
}
.share-wrapper:hover .share-icons, .share-toggle:focus ~ .share-icons{
	visibility: visible;
	opacity: 1;
	transform: translateY(0%);
	max-height: 100%;
}
button.share-toggle {
	color: var(--color-text);
}
.allg button.share-toggle {
	color: var(--color-allg);
}
/* Read-More */
.icon-read-more {
	position: absolute;
	right: 0;
	top: .25rem;
	height: 22px;
	width: 22px;
	transition: transform .2s ease;
}
a.article-title:hover svg.icon-read-more {
	transform: rotate(45deg);
}
.article-title > h4.text-allg {
	min-height: 3rem;
}
.dossier-links .article-title h4,
.dossier-links .article-title + div.label + p {
	font-size: 1rem;
}
.dossier-links .article-title + div.label {
	display: none;
}
/*
.read-more {
font-weight: 700;
width: fit-content;
}
.blog .read-more, .blog .read-more:hover {
color: var(--color-blog);
}
.mag .read-more, .mag .read-more:hover {
color: var(--color-mag);
}
.mat .read-more, .mat .read-more:hover {
color: var(--color-mat);
}
.read-more > svg {
transition: .3s;
}
.read-more:hover svg{
transform: translateX(5px);
}
*/

.mag main svg{
	fill: var(--color-mag);
}
.mat main svg {
	fill: var(--color-mat);
}
.allg main svg {
	fill: var(--color-allg);
}
footer svg, #topButton svg, header .nav svg {
	fill: white;
}
/* Images */
.fit-cover {
	object-fit: cover;
}
.allg img {
	object-fit: cover;
}
img.float-img {
	max-width: 50%;
	clear: both;
}
.img-autor{
	border-radius: 50%;
}
.highlights {
	transition: padding .4s;
	z-index: 450;
}

/* Previous & Next */
.btn-outline-primary{
	color: var(--color-mag);
}
.btn-outline-primary svg {
	transition: .3s;
}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active {
	color: inherit;
	background-color: transparent;
	border-color: transparent;
}
.btn-outline-primary:active:focus {
	box-shadow: none ;
}
.btn-outline-primary:hover svg {
	transform: translateX(5px);
}
.btn-outline-primary:hover svg.arrow-left {
	transform: translateX(-5px);
}
.previous-next svg {
	display: block;
	transition: .3s;
}
/*
form.search-form {
max-width: 767px;
justify-content: end;
}
.search-form input {
border: none;
width:100%;
}
*/
.search-form input:focus {
	outline: none;
	border-radius: 0;
	color: var(--color-text);
	border: none;
}
.search-form button {
	position: absolute;
	right: 1rem;
	border: none;
	background: transparent;
}
.search-dropdown {
	top: -0.75rem!important;
	border-color: white;
}
.search-form input[name="we_lv_search_q"] {
	width: 100%;
	min-width: 300px;
	max-width: 600px;
	border: 1px solid var(--bs-primary);
}
form .form-control {
	border-radius: 0;
}
.form-select, .form-select:focus {
	border-radius: 0;
	box-shadow: none;
}
.dropdown-item.active, .dropdown-item:active {
	color: var(--bs-dropdown-link-active-color);
	background-color: var(--bs-primary);
	border-color: white
}

/* Navigation */
.navbar-brand img {
	max-width: 230px;
}
#menu ul.nav-main li {
	line-height: 0.8rem;
}
#menu ul.nav-main a {
	display: block;
	position: relative;
	text-decoration: none;
	font-size: .8rem;
	line-height: .8rem;
	letter-spacing: 1px;
	font-weight: 400;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255,255,255,0);
	transition: all .2s ease
}
#menu ul.nav-main .dropdown-item:active, #menu ul.nav-main a.active {
	font-weight: 700;
	color: white!important;
}
#menu button.dropdown-toggle-split {
	line-height: .8rem;
	transition: all .2s ease
}
#menu .link-opacity-50-hover {
	transition: opacity .2s ease
}
#menu button.dropdown-toggle-split:hover {
	transform: translateY(3px);
	opacity: .5
}
#menu button.dropdown-toggle-split svg {
	vertical-align: baseline;
}
.lk .dropdown-toggle::after {
	display: inline-block;
	width: 1rem;
	height: 1.1rem;
	vertical-align: top;
	content: "";
	-webkit-mask: url(/_shared/img/lk/chevron-down.svg) no-repeat 50% 50%;
	mask: url(/_shared/img/lk/chevron-down.svg) no-repeat 50% 50%;
	-webkit-mask-size: cover;
	mask-size: cover;
	background-color: white;
	border: none!important;
}
#menu button {
	box-shadow: none;
}
#menu .dropstart button {
	height: 1.6rem;
	width: auto;
}
#menu button:active {
	border: none;
}
#menu .dropdown .dropdown-menu,
#menu .dropdown .dropdown-menu:not(.show) {
	transition: all 0.2s;
}
/* hero-image */
.hero-image-container {
	position: relative;
	height: 33vh;
	min-height: 160px;
	width: 100%;
}
.hero-image-container:before {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(180deg, #0000001F 45%, #0B1F10BB 85%);
}
.hero-text-container {
	position: absolute;
	bottom: 0;
}
/* Scale effect */
.effect-scale {
	transition: transform .1s;
}
.effect-scale:hover, .effect-scale:focus {
	transform: scale(1.04);
}
/* content block elements */
.byline {
	font-size: .85rem;
	font-style: italic
}
figure.w-50.float-md-start, figure.w-50.float-md-end, figure.w-50.mx-auto, figure.w-33.float-md-start, figure.w-33.float-md-end, figure.w-33.mx-auto, figure.w-25.float-md-start, figure.w-25.float-md-end, figure.w-20.float-md-start, figure.w-20.float-md-end,
img.w-50.float-md-start, img.w-50.float-md-end, img.w-33.float-md-start, img.w-33.float-md-end, img.w-25.float-md-start, img.w-25.float-md-end, img.w-20.float-md-start, img.w-20.float-md-end {
	width: 100%!important
}
figure.float-left + noscript + ul,
img.float-left + noscript + ul {
	width: auto;
	overflow: hidden
}
figure {
	margin-bottom: 1rem
}
/*
figure > img {
width: 100% !important;
max-width: 100%;
height: auto
}
*/
figcaption:not(.label) {
	font-size: .85rem;
	font-style: italic
}
.allg .gallery figure {
	margin-bottom: 3rem;
}
/* Multi Column CSS Columns */
.flow-col-1 {
	column-count: 0;
	column-width: 100%;
	column-gap: 0;
}
.flow-col-2, .flow-col-3, .flow-col-4 {
	column-width: 250px;
	column-gap: 30px;
	margin-bottom: 1rem;
}
.flow-col-2 {
	column-count: 2
}
.flow-col-3 {
	column-count: 3
}
.flow-col-4 {
	column-count: 4
}
.flow-col-1 img, .flow-col-2 img, .flow-col-3 img, .flow-col-4 img {
	max-width: 100%;
	height: auto;
	margin-bottom: .5rem 0;
}
/* ###### accordion ###### */
.accordion .card {
	background-color: white;
	border-width: 2px;
	border-radius: 3em 0 3em 0;
	border-color: lightgrey;
	overflow: hidden
}
.mag .accordion .card {
	border-color: var(--color-mag);
}
.blog .accordion .card {
	border-color: var(--color-blog);
}
.accordion .card-header {
	background-color: white;
	border-bottom-color: transparent
}
.accordion .card-header h2, .accordion .card-header h3, .accordion .card-header h4, .accordion .card-header h5 {
	color: #4E4B4B
}
.mag .accordion .card-header h2, .mag .accordion .card-header h3, .mag .accordion .card-header h4, .mag .accordion .card-header h5 {
	color: var(--color-mag);
}
.blog .accordion .card-header h2, .blog .accordion .card-header h3, .blog .accordion .card-header h4, .blog .accordion .card-header h5 {
	color: var(--color-blog);
}
.accordion .card-header .btn {
	padding-left: 0;
}
.accordion .card-header .btn-link,
.accordion .card-header .btn-link:hover {
	text-decoration: none;
	text-align: left
}
.not-editmode .accordion .card-header .btn-link :not(i) {
	display: inline-block;
	padding-bottom: 2px;
	border-bottom: 1px solid transparent;
	transition: all 0.3s
}
.not-editmode .accordion .card-header .btn-link:hover :not(i), .not-editmode .accordion .card-header .btn-link:focus :not(i) {
	border-bottom-color: transparent;
}
.accordion .card-header i {
	color: #4E4B4B;
	font-size: 2em;
	display: inline-block;
}
.mag .accordion .card-header i {
	color: var(--color-mag);
}
.blog .accordion .card-header i {
	color: var(--color-blog);
}
.accordion .card-header i svg {
	transform: rotate(180deg);
	transition: transform .3s, color .3s;
	transition-timing-function: ease-in-out
}
.accordion .card-header .collapsed i svg {
	color: inherit;
	transform: rotate(0deg)
}
/*###### card-block ###### */
.cardblock-card .card-text p {
	margin-bottom: .75rem!important;
}
/*###### Image Slideshow ######*/
.image-slideshow figure {
	display: block;
	margin: 0 auto
}
.mag .image-slideshow .slick-arrow::before, .mag .image-slideshow-nav .slick-arrow::before {
	color: var(--color-mag)!important
}
.blog .image-slideshow .slick-arrow::before, .blog .image-slideshow-nav .slick-arrow::before {
	color: var(--color-blog)!important
}
.image-slideshow .figure-img {
	object-fit: cover
}
/* ##### slick overwrites #### */
.slick-dots li button::before {
	font-size: 32px
}
.slick-prev, .slick-next {
	height: 5rem;
	width: 1rem;
}
.slick-prev::before, .slick-next::before {
	font-family: Poppins;
	font-size: 5rem;
}
.slick-prev {
	left: -3rem;
}
.slick-prev::before {
	content: "<";
}
.slick-next::before {
	content: ">";
}

/* Top Button */
#topButton {
	background-color: var(--color-allg);
	fill: white;
	color: white;
	display: block;
	opacity: 0;
	position: fixed;
	bottom: -60px;
	right: 30px;
	z-index: 9999;
	border: none;
	outline: none;
	cursor: pointer;
	padding: .25rem;
	border-radius: 5px;
	font-size: 1rem;
	transition: all .2s
}
#topButton.btn-show {
	bottom: 20px;
	opacity: 1
}
.mag #topButton {
	color: white;
	background-color: var(--color-mag);
}
.blog #topButton {
	color: white;
	background-color: var(--color-blog);
}
#topButton:hover {
	background-color: #555; /* Add a dark-grey background on hover */
}
.footer-menue {
	column-count: 2;
	column-gap: 30px;
}
/* Loader */
#loader {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1234;
}
.no-js #loader {
	display: none;
}
#loader > div {
	display: inline-block;
	position: relative;
	width: 120px;
	height: 80px;
}
#loader > div div {
	display: inline-block;
	position: absolute;
	left: 8px;
	width: 16px;
	background: var(--color-mag);
	animation: loader 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
	animation-delay: 0;
}
#loader > div div:nth-child(1) {
	animation-delay: -0.48s;
	background-color: var(--color-mag);
}
#loader > div div:nth-child(2) {
	left: 32px;
	animation-delay: -0.36s;
	background-color: var(--color-blog);
}
#loader > div div:nth-child(3) {
	left: 56px;
	animation-delay: -0.24s;
	background-color: var(--color-pgr);
}
#loader > div div:nth-child(4) {
	animation-delay: -0.12s;
	background-color: var(--color-mat);
	left: 80px;
}
#loader > div div:nth-child(5) {
	animation-delay: 0;
	background-color: var(--color-lit);
	left: 104px;
}
@keyframes loader {
	0% {
		top: 8px;
		height: 32px;
	}
	50%, 100% {
		top: 24px;
		height: 16px;
	}
}
/* home */
body.home .article-teaser p:not(.h2):not(.h3):not(.h4):not(.h5) {
	font-size: 1rem;
	font-weight: 400;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
body.home p.description {
	font-size: 1.25rem;
	font-weight: 400;
}

/* Media Queries */
@media (min-width: 768px) {
	.allg .mag .btn {
		width: auto;
	}
	figure.w-50.mx-auto,
	figure.w-50.float-md-start,
	img.w-50.float-md-start {
		width: 50%!important
	}
	figure.w-50.float-md-end,
	img.w-50.float-md-end {
		width: 50%!important
	}
	figure.w-33.mx-auto,
	figure.w-33.float-md-start,
	img.w-33.float-md-start {
		width: 33%!important
	}
	figure.w-33.float-md-end,
	img.w-33.float-md-end {
		width: 33%!important
	}
	figure.w-25.float-md-start,
	img.w-25.float-md-start {
		width: 25%!important
	}
	figure.w-25.float-md-end,
	img.w-25.float-md-end {
		width: 25%!important
	}
	figure.w-20.float-md-start,
	img.w-20.float-md-start {
		width: 20%!important
	}
	figure.w-20.float-md-end,
	img.w-20.float-md-end {
		width: 20%!important
	}
	footer .border-right {
		border-right: 1px solid white
	}
}

@media (min-width: 992px) {
	/* Headlines */
	#menu ul.main a {
		font-size: 1.25rem;
	}
	h1, .h1 {
		font-size: 3rem;
		font-weight: 400;
	}
	h2, .h2 {
		font-size: 2.25rem;
		font-weight: 400;
	}
	h3, .h3 {
		font-size: 2rem;
		font-weight: 400;
	}
	h4, .h4 {
		font-size: 1.25rem;
		font-weight: 400;
	}
	#nav-teaser h4 {
		font-size: 1.25rem;
	}
	.description {
		font-size: 1.5rem;
		font-weight: 500;
	}
	/*
	h1::before {
	content: "\002015";
	position: absolute;
	padding-bottom: 10rem;
	top: 0;
	left: 0;
	transform: scale(1.5, 1.5);
	transform-origin: left;
}
	*/
	#menu ul.main a {
		text-align: start;
		padding: 3rem 1rem 0.5rem 1rem;
		margin-right: 0.5rem;
		z-index: 1;
		border-bottom: 6px solid;
		transition: .2s ;
	}
	#menu ul.main li:last-child a {
		margin-right: 0;
	}
	#menu ul.main a:hover, #menu ul.main a:focus, #menu ul.main a:active, #menu ul.main a.active {
		color: #fff !important;
	}
	#menu ul.meta a:hover, #menu ul.meta a:active, #menu ul.meta a:focus, #menu ul.meta a.active {
		border-bottom: 1px solid var(--color-text);
	}

	/* Menu Hover Effect */
	#menu ul.main a::before {
		position: absolute;
		content: "";
		left: 0;
		bottom: 0;
		width: 100%;
		height: 0%;
		z-index: -1;
		transition: .2s ;
	}
	#menu ul.main a:hover::before, #menu ul.main a:focus::before, #menu ul.main a:active::before, #menu ul.main a.active::before {
		height: 100%;
	}
	#menu ul a.border-mag:hover::before, #menu ul a.border-mag::before {
		background-color: var(--color-mag);
	}
	#menu ul a.border-blog:hover::before, #menu ul a.border-blog::before  {
		background-color: var(--color-blog);
	}
	#menu ul a.border-pgr:hover::before, #menu ul a.border-pgr::before {
		background-color: var(--color-pgr);
	}
	#menu ul a.border-mat:hover::before, #menu ul a.border-mat::before {
		background-color: var(--color-mat);
	}
	#menu ul a.border-lit:hover::before, #menu ul a.border-lit::before {
		background-color: var(--color-lit);
	}
	.btn {
		/* padding: 10px 50px; */
	}
	/* Border Farben */
	#menu ul a.border-mag {
		border-color: var(--color-mag);
	}
	#menu ul a.border-blog {
		border-color: var(--color-blog);
	}
	#menu ul a.border-pgr {
		border-color: var(--color-pgr);
	}
	#menu ul a.border-mat {
		border-color: var(--color-mat);
	}
	#menu ul a.border-lit {
		border-color: var(--color-lit);
	}
} 
@media (min-width: 1200px) {
	.row {
		--bs-gutter-x: 3rem!important;
	}
	.navbar-brand img {
		max-width: 370px;
	}
	#menu ul.main a {
		font-size: 1.5rem;
	}
	.slogan {
		font-size: 1.75rem;
	}
}

@media (min-width: 1400px) {
	.mag-buttons {
		width: 60%;
	}
}
/* Hamburger-Icon */
.hamburger {
	padding: 0;
	display: inline-block;
	cursor: pointer;
	line-height: 1;
	transition-property: opacity, filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible;
}
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
	background-color: var(--bs-light);
}
.hamburger-box {
	width: 40px;
	height: 24px;
	display: inline-block;
	position: relative;
}
.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	width: 40px;
	height: 4px;
	background-color: var(--bs-light);
	border-radius: 4px;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}
.hamburger-inner::before, .hamburger-inner::after {
	content: "";
	display: block;
}
.hamburger-inner::before {
	top: -10px;
}
.hamburger-inner::after {
	bottom: -10px;
}
.hamburger--spin .hamburger-inner {
	transition-duration: 0.22s;
	transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spin .hamburger-inner::before {
	transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}
.hamburger--spin .hamburger-inner::after {
	transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spin.is-active .hamburger-inner {
	transform: rotate(225deg);
	transition-delay: 0.12s;
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--spin.is-active .hamburger-inner::before {
	top: 0;
	opacity: 0;
	transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}
.hamburger--spin.is-active .hamburger-inner::after {
	bottom: 0;
	transform: rotate(-90deg);
	transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}
/******** Print ********/
@media print {
	figure.blockquote, .fazit {
		page-break-inside: avoid;
	}
	.bg-temp {
		background-color: transparent;
	}
}